{
"betternether:cincinnasite_axe":[
    ],
"betternether:cincinnasite_axe_diamond":[
    ],
"betternether:cincinnasite_hoe":[
    ],
"betternether:cincinnasite_hoe_diamond":[
    ],
"betternether:cincinnasite_pickaxe":[
    ],
"betternether:cincinnasite_pickaxe_diamond":[
    ],
"betternether:cincinnasite_shovel":[
    ],
"betternether:cincinnasite_shovel_diamond":[
    ],
"betternether:cincinnasite_sword":[
    ],
"betternether:cincinnasite_sword_diamond":[
    ],
"betternether:nether_ruby_axe":[
    ],
"betternether:nether_ruby_hoe":[
    ],
"betternether:nether_ruby_pickaxe":[
    ],
"betternether:nether_ruby_shovel":[
    ],
"betternether:nether_ruby_sword":[
    ]
}
